BeagleBenchmarkedResourceList(3)

NAME
BeagleBenchmarkedResourceList - Ordered list of benchmarked hardware resources, from fastest to slowest.

SYNOPSIS

#include <beagle.h>

  Public Attributes

BeagleBenchmarkedResource * list
int length

Detailed Description

Ordered list of benchmarked hardware resources, from fastest to slowest.

Member Data Documentation

  int BeagleBenchmarkedResourceList::length
Length of list

  BeagleBenchmarkedResource* BeagleBenchmarkedResourceList::list
Pointer to ordered list of benchmarked resources

Author

Generated automatically by Doxygen for BEAGLE from the source code.